@charset "utf-8";
/* CSS Document */

img, object, embed, video {
	max-width: 100%;
	display: block;
}
/* IE 6 non supporta max-width, quindi viene usata per impostazione predefinita la larghezza 100% */
.ie6 img {
	width:100%;
	display: block;
}

/*RESET*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:middle; background:transparent;} body {line-height: 1;}ol, ul{list-style:none;} blockquote, q{quotes:none;} blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;} :focus{outline:0;} ins{text-decoration:none;} del{text-decoration:line-through;} table{border-collapse:collapse; border-spacing:0;}

/* menu secondario. */
/* menu secondario. */

.dropbtn {
 		font-family: Arial, Helvetica, sans-serif;
	  	background-color: white;
		text-align: right;
		border: 0px solid black;
		color: black;
		height: 24px;
		
}

.dropdown {
		display:block;
		position:relative;
		top: -9px;
		text-align: right;
   		margin: 0px;
  		padding: 0px 0px 0px 0px;
  		float:right;
  		height: 23px;
  		min-width: 100%;
  		background-color: white;
  		z-index: 22;  
  
}

.dropdown-content {
  min-width: 100%;
  display: none;
  background-color: white;
  line-height: 40px;
  z-index: 22;
}

.dropdown-content a {
  	display:block;
	width: 100%;
	line-height: 40px;
	border-top: 1px solid white;
	padding-right:0px;
 	background: white;
	z-index: 2;
}


.dropdown:hover .dropdown-content {display: block;}


/* Layout mobile: 480 px e inferiori. */

/* lista orizzontale */

#menu li {
  display: inline-block;
  text-align:right;
  padding: 0px;
  margin: 0px;
  background-color:white;
  
  
  
  
}



/* diamo uno stile al pulsante del menu e nascondiamolo */

.showMenu {
  padding: 0px 0px 0px 0px;
  color: black;
  background: #FFF;
  display: none;
  float:right;
  font-size: 30px;
}

/* nascondiamo il checkbox */

input[type=checkbox]{
  display: none;
}

/* mostriamo il menu quando il checkbox viene selezionato */

input[type=checkbox]:checked ~ #menu{
  display: block;
}

/*fine_menu */

html, body 
{  height: 100%; }


body { 
   		font-family: Arial, Helvetica, sans-serif;
	  	font-size: 0.9em;
		
}

.wrapper { 
   		margin: 0 auto; 
  	 	padding: 20px 0px 0px 0px;
		border: 0px;
  		max-width: 480px;
		min-height: 90%;
		background-color: white; 
}


.logo {	
		float:left;
		background-color: white;
		width:100%;
		padding: 0;
		display: block;	
		
}	

.navbar {	
		position: relative;
		left: 0px;
		top: 0px;
		float:right;
		background-color: white;
		border-bottom: 0px;
		border-bottom-color:black;
		border-bottom-style:solid;
		height:24px;
		width:100%;
		padding: 0;
		display: block;
		
		
}	

.navbar1 {	
		position: relative;
		left: 0px;
		top: 20px;
		float:right;
		background-color: white;
		border-bottom: 0px;
		border-bottom-color: #CCC;
		border-bottom-style:solid;
		height:24px;
		width:100%;
		padding: 0;
		display: block;
		letter-spacing: 0em;
		
		
}	


.pay {	
		position: relative;
		left: 0px;
		top: 0px;
		line-height:24px;
		margin: 0px;
		padding: 0px 0px 0px 0px;
		border: 0px;
		float:left;
		font-weight: normal;
		display: none;
		min-width:30%;
		letter-spacing: 0.1em;
		background-color: white;
		
		
}	

.contsotto {
		position: relative;
		left: 0px;
		line-height:24px;
		margin: 0px;
		padding: 0px 0px 0px 0px;
		border: 0px;
		float:left;
		font-weight: normal;
		display: block;
		width:100%;
		background-color: white;
		
		
		}

.sottotitolo {
		position: relative;
		left: 0px;
		top: 15px;
		line-height:24px;
		margin: 0px;
		padding: 0px 0px 0px 0px;
		border: 0px;
		float:left;
		font-weight: normal;
		display: block;
		min-width:30%;
		background-color: white;
		
}

.sottotitolo1 {
		position: relative;
		left: 0px;
		top: 0px;
		line-height:24px;
		margin: 0px;
		padding: 0px 0px 0px 0px;
		border: 0px;
		float:left;
		font-weight: normal;
		display: block;
		min-width:30%;
		background-color: white;
		
		
}

.sottomenu {
		position: relative;
		right: 0px;
		top: 0px;
		line-height:24px;
		margin: 0px;
		padding: 0px 0px 0px 0px;
		border: 0px;
		border-left:0px;
		border-left-style:solid;
		border-left-color:#000;
		text-align: right;
   		float:right;
  		min-width: 10%;
		background-color: white;
				
}


.progetto1 {
	   	position: relative;
		display:block;
		top: 20px;
		margin: 0px;
		padding: 20px 0px 0px 0px;
		clear:both;
		border-width: 0px 0px 0px 0px;
		background-color: white;
}

.dida { 
 		padding: 0px 0px 0px 0px;
		line-height: 1.2em;
		background-color: white;
		font-weight: normal;
}		

.articolo {
		position:relative;
		float:left;
		margin: 0px;
		padding: 0px 0px 10px 0px;
		border: 0px;
		align:left; 
		text-align: justify;
		line-height: 1.5em;
		font-size: 1em;
		max-width: 512px;
		background-color: white;
		letter-spacing: 0em;
		z-index:20;
}		


.back    {
		text-align: right;
		background-color: white;
		padding: 0px 0px 0px opx;
		color: black;
}

.codice  {
	text-decoration:none;
	text-transform:none;
	position:relative;
	display:block;
	top: 0px;
	color: #black;
	font-weight: bold;
}

.opera  {
	
	position:relative;
	display:block;
	padding: 15px 0px 0px 0px;
	font-weight: normal;
}


.dettagli  {
	position:relative;
	display:block;
	position:relative;
	font-weight: normal;
	padding: 15px 0px 0px 0px;
}  

.data  {
	position:relative;
	display:block;
	padding: 15px 0px 0px 0px;
	color: #999;
	font-weight: normal;
}

.schedatitolo{
	display: block;
	border-bottom-style: dotted;
    border-bottom-color: #999;
    border-bottom-width: 1px;
	padding: 5px 0px 5px 0px;
	color: black;
	font-weight: bold;
	letter-spacing: 0em;
}


.schedavoci{
	padding: 5px 0px 10px 0px;
	color: black;
	font-weight: normal;
}

.voce{
	color: #000;
	font-weight: bold;
	background: white;
	position:relative;
	top: 0px;
}

.footer {
	    position:relative;
		top: 40px;
		display:block;
		margin: 0px auto;
		min-height: 10%;
		padding: 20px 5px 0px 0px;
		border-width: 0px 0px 0px 0px;
		border-style: solid;
		border-color: #999;
		background-color: black;
		text-align: left;
		clear:both;
		font-size: 0.9em;
		line-height: 1.8em;
		color: #999;
				
}

.copy {
	    max-width: 715px;
		position:relative;
		top: 0px;
		display:block;
		margin: 0px auto;
		padding: 5px 5px 5px 5px;
		border-width: 0px 0px 0px 0px;
		border-style: solid;
		border-color: #999;
		background-color: black;
		text-align: left;
		clear:both;
		font-size: 0.9em;
		line-height: 1.8em;
		color: #999;
				
}

@media only screen and (max-width: 481px) {

body { 
   		font-family: Arial, Helvetica, sans-serif;
	  	font-size: 1.2em;
		
		
}

.wrapper { 
   		margin: 0 auto; 
  	 	padding: 16px 8px 0px 8px;
		border: 0px;
  		max-width: 480px;
		min-height: 90%;
		background-color: white; 
		
}

.codice  {
	display: block;
	
	}
	
.opera  {
	
	position:relative;
	display:block;
	padding: 15px 0px 0px 0px;
}
  
#menu {
	display: none;
}

.data {
	display: block;
	display: block;
	color: #black;
	border-width: 0px 0px 1px 0px;
	border-style: dotted;
	border-color: #999;
	
   
	
}
	
.pay {	
		position: relative;
		left: 0px;
		top: 0px;
		line-height:24px;
		margin: 0px;
		padding: 0px 0px 0px 0px;
		border: 0px;
		float:left;
		font-variant: small-caps;
		display: block;
		min-width:30%;
		letter-spacing: 0em;
		background-color: white;
}
/* menu visualizzazione telefono */  

li {
  	position: relative;
	top:5px;
	width: 100%;
	line-height: 40px;
	border-bottom: 1px solid black;
 	background: #000;
	z-index:30;
}

a:link {
	display: block;
	COLOR: black;
	TEXT-DECORATION: none;
	background: white;
}

a:visited {
	display: block;
	color: black;
	TEXT-DECORATION: none;
	background: white;
}

a:hover {
	display: block;
	COLOR: white;
	TEXT-DECORATION: none;
	background-color: black;
}
  
/* mostriamo il pulsante del menu */
	
.showMenu {
  	display: block;
	position:relative;
	top:-31px;
}  

.pay {
  	display: none;
}  

}	
	
	
/* Layout full screen: da 481 px a 768 px. Eredita stili da: Layout mobile. */

@media only screen and (min-width: 481px) {
	
#menu li {
   float: left;
}	
   
.wrapper { 
  	 	max-width: 715px; 
}

nav {
	position:relative;
	margin: 0px;
	padding: 0px 0px 0px opx ;	
	float: right;
	line-height:24px;
	z-index:50px;
	
}	
	

.dida { 
		max-width: 30%;
		float:left;
}


.articolo {
		max-width: 70%;
		float:right;
		text-align: justify;
		background-color:#FFF;
}	

li {
	display:block;
	margin: 0px;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	border-right: 1px solid black;
 	background: #FFF;
}	

a:link {
	display:block;
	COLOR: black;
	TEXT-DECORATION: none;
	margin:0px;
}

a:visited {
	display:block;
	color: black;
	TEXT-DECORATION: none;
	margin:0px;
}

a:hover {
	display:block;
	COLOR: white;
	TEXT-DECORATION: none;
	background-color:black;
	margin:0px;
}


}